/* Lista - Tipos de Solicitacao */
.tipo-solicitacao{
	padding:0 !important;	
	margin-top:15px;
}
	.tipo-solicitacao li{
		padding:0 !important;
		margin:0px 0 0 0 !important;
		list-style:none;
		display:block;
	}
	.tipo-solicitacao li a{
		color:#333;
		font-size:13px;
		text-decoration:none;
		display:block;
		border-bottom:1px solid #DCDCDC;
		padding:10px 0;
		text-indent:30px;
		background:url(../img/img-sprite.png) 5px -120px no-repeat;	
	}
	.tipo-solicitacao li a:hover{
		background:#00cfb6 url(../img/img-sprite.png) 5px -120px no-repeat;
	}
/* Fim Lista - Tipos de Solicitacao */

/* Comum */
.titulos-formularios{
	padding-bottom:20px;
	border-bottom:1px solid #CCC;	
}

.box-formularios{
	padding:25px 0;
	border-bottom:1px solid #CCC;	
}
.box-formularios:not(:last-child) {
	border-bottom:1px solid #CCC;
}
.padding-top5{
	padding-top:5px;	
}
.padding-top7{
	padding-top:7px;	
}
.padding-top10{
	padding-top:10px;	
}
.padding-top20{
	padding-top:20px;	
}
.padding-top25{
	padding-top:25px;	
}

.box-padding5{
	padding:5px 0;	
}
.box-padding7{
	padding:7px 0;	
}
.box-padding10{
	padding:10px 0;	
}
.box-padding20{
	padding:20px 0;	
}
.box-padding25{
	padding:25px 0;	
}
.box-modal{
	padding: 45px 45px 55px;
	border-bottom:1px solid #CCC;	
}
.erro-form{
    background: #F7D9D9; 
    color:#990000; 
    margin-top: 10px; 
    padding: 5px 0; 
    text-align: left; 
    text-indent:10px;
}

div.scrollable{
	margin:5px; 
    padding:5px;    
    height:70px;
    overflow: auto; 
    text-align:justify;
    text-indent:0px; 
}

.critica .count{
	float:right;
	color:#990000;
}

.erro-form-solicitacao{
    background: #F7D9D9; 
    color:#990000; 
    margin-top: 10px; 
    padding: 5px 0; 
    text-align: left; 
}

.margin-form{
	margin-bottom:10px;	
}
.margin-form-2{
	margin-bottom:10px;	
}

.marign-top-min{margin-top:5px !important;}
.margin-form-top{margin-top:20px !important;}

.box-bts{
	margin-top:15px;
}

.textarea{height:70px !important;}

.campos-obrigatorios{color:#F00;}

.bt-procurar-no-hover{
	display:block;
	padding:3px 0;
	text-align:center;
	text-decoration:none;
	color:#FFF !important;
	background:#00cfb6;	
}

.bt-procurar{
	display:block;
	padding:3px 0;
	text-align:center;
	text-decoration:none;
	color:#FFF !important;
	background:#171a88;	
}
    .bt-procurar:hover{
	    display:block;
	    padding:3px 0;
	    text-align:center;
	    text-decoration:none;
	    color:#FFF !important;
	    background:#00cfb6;	
    }
    
.bt-alterar-no-hover{
	display:block;
	text-align:center;
	text-decoration:none;
	color:#FFF !important;
	background:#171a88;	
}
.bt-procurar-6px-no-hover{
	display:block;
	padding:6px 0;
	text-align:center;
	text-decoration:none;
	color:#FFF !important;
	background:#00cfb6;	
}

.bt-procurar-6px{
	display:block;
	padding:6px 0;
	text-align:center;
	text-decoration:none;
	color:#000000 !important;
	background:#a8b400;	
}
    .bt-procurar-6px:hover{
	    display:block;
	    padding:6px 0;
	    text-align:center;
	    text-decoration:none;
	    color:#000000 !important;
	    background:#B4B483;	
    }
.bt-alterar{
	display:block;
	text-align:center;
	text-decoration:none;
	color:#FFF !important;
	background:#171a88;
    margin-left:10px;	
}
.bt-alterar:hover{
	display:block;
	text-align:center;
	text-decoration:none;
	color:#FFF !important;
	background:#00cfb6;
	margin-left:10px;	
 }    
    
 .bt-remover{
	display:block;
	padding:3px 0;
	text-align:center;
	text-decoration:none;
	color:#FFF !important;
	background:#666666;	
}
    .bt-remover:hover{
	    display:block;
	    padding:3px 0;
	    text-align:center;
	    text-decoration:none;
	    color:#FFF !important;
	    background:#888888;	
    }

.bt-voltar{
	display:block;
	padding:6px 0;
	text-align:center;
	text-decoration:none;
	color:#666666 !important;
	background:#DBDBDB;	
}
    .bt-voltar:hover{
	    display:block;
	    padding:6px 0;
	    text-align:center;
	    text-decoration:none;
	    color:#666666 !important;
	    background:#bbb;	
    }

.bt-voltar3d{
	display:block;
	padding:6px 0;
	text-align:center;
	text-decoration:none;
	color:#666666 !important;
	background:#DBDBDB!important;	
	box-shadow: 1px 1px 0px #747474, 1px 1px 0px #747474, 1px 1px 0px #747474, 2px 2px 0px #747474, 4px 4px 0px #fff, 2px 2px 0px #747474;
}
    .bt-voltar3d:hover{
	    display:block;
	    padding:6px 0;
	    text-align:center;
	    text-decoration:none;
	    color:#666666 !important;
	    background:#bbb!important;	
	    box-shadow: -1px -1px 0px #747474, -1px -1px 0px #747474, -1px -1px 0px #747474, -2px -2px 0px #747474, -4px -4px 0px #fff, -2px -2px 0px #747474;
    }
    
.bt-continuar{
	display:block;
	padding:6px 0;
	text-align:center;
	text-decoration:none;
	color:#FFF !important;
	background:#171a88;	
}
    .bt-continuar-hover, .bt-continuar:hover{
	    display:block;
	    padding:6px 0;
	    text-align:center;
	    text-decoration:none;
	    color:#FFF !important;
	    background:#00cfb6;	
    }
    

.bt-red{
	display: block;
    padding: 6px 0;
    text-align: center;
    text-decoration: none;
    color: #FFF !important;
    background: #c51313bf;
}
    .bt-red:hover{
	    display:block;
	    padding:6px 0;
	    text-align:center;
	    text-decoration:none;
	    color:#FFF !important;
	    background:#ff0c0cbf;	
    }
    
.bt-imprimir{
	display:block;
	padding:6px 0;
	text-align:center;
	text-decoration:none;
	color:#666666 !important;
	background:#DBDBDB;	
}
	.bt-imprimir:hover{
	    display:block;
	    padding:6px 0;
	    text-align:center;
	    text-decoration:none;
	    color:#666666 !important;
	    background:#bbb;	
    }
        
.bt-666666{
	display:block;
	padding:6px 0;
	text-align:center;
	text-decoration:none;
	color:#FFF !important;
	background:#666666;	
}
    .bt-666666:hover{
	    display:block;
	    padding:6px 0;
	    text-align:center;
	    text-decoration:none;
	    color:#FFF !important;
	    background:#888888;	
    }

    
.bt-3399CC{ /* Azul Claro */
    display:block;
	padding:6px 0;
	text-align:center;
	text-decoration:none;
	color:#FFF !important; 
	background:#3399CC;
	cursor: pointer;
}
.bt-3399CC:hover:not(.disable-class){
   	box-shadow: inset 0 0 0 10em rgba(255, 255, 255, 0.3);
}
.bt-4a9cbc{ /* Azul Clarinho */
    display:block;
	padding:6px 0;
	text-align:center;
	text-decoration:none;
	color:#ffffff !important; 
	background:#4a9cbc!important;
}
.bt-4a9cbc:hover:not(.disable-class){
   	box-shadow: inset 0 0 0 10em rgba(255, 255, 255, 0.3);
}
.bt-b07f67d6{ /* Laranja meio Marrom */
    display:block;
	padding:6px 0;
	text-align:center;
	text-decoration:none;
	color:#ffffff !important; 
	background-color:#b07f67d6!important;
}
.bt-b07f67d6:hover:not(.disable-class){
   	box-shadow: inset 0 0 0 10em rgba(255, 255, 255, 0.3);
}

  
.bt-009999{  /* Verde */
    display:block;
	padding:6px 0;
	text-align:center;
	text-decoration:none;
	color:#FFF !important;
	background-color:#009999;
}

.bt-009999-fino{  /* Verde Fino*/
	display:block;
	padding:3px 0;
	text-align:center;
	text-decoration:none;
	color:#FFF !important;
	background:#009999;	
}


.bt-996666{ /* Marrom */
     display:block;
	padding:6px 0;
	text-align:center;
	text-decoration:none;
	color:#FFF !important;
	background:#996666;
    
}

.bt-996666-fino{ /* Marrom Fino */
     display:block;
	padding:3px 0;
	text-align:center;
	text-decoration:none;
	color:#FFF !important;
	background:#996666;
    
}
    
.bt-d31b1b-fino{ /* Vermelho Fino */
    display:block;
	padding: 2px 0;
    text-align: center;
    text-decoration: none;
    color: #ffffff !important;
	background:#d31b1b;
    
}
.bt-d31b1b:hover:not(.disable-class) {
	box-shadow: inset 0 0 0 10em rgba(255, 255, 255, 0.3);
}	
.bt-d31b1b-padrao{ /* Vermelho Tamanho Padrao */
    display:block;
	padding: 6px 0;
    text-align: center;
    text-decoration: none;
    color: #ffffff !important;
	background:#d31b1b;
    
}
.bt-d31b1b-padrao:hover:not(.disable-class) {
	box-shadow: inset 0 0 0 10em rgba(255, 255, 255, 0.3);
}
	/* Accordion */
		.box-accordion-dados-solicitacao{background:#EFEFEF; padding:3px 0;}
		.box-accordion-dados-solicitacao h2{text-indent:10px !important;}
		.abrir-fechar-aberto{
			display:block;
			width:15px;
			height:15px;
			text-indent:-9999px;
			overflow:hidden;
			margin:3px 10px 0 0;
			background:url(../img/img-sprite.png) 0 -196px no-repeat;
		}
		.abrir-fechar-fechado{
			display:block;
			width:15px;
			height:15px;
			text-indent:-9999px;
			overflow:hidden;
			margin:3px 10px 0 0;
			background:url(../img/img-sprite.png) 0 -261px no-repeat;
		}
	/* Fim Accordion */

    /* Passo 5 - Resultado */
    	.mensagem-presenha{
            color:white !important;
            background:#00cfb6;
            padding:4px 0;
            margin-top:10px;
    		text-align: center; 
        } 
    	
        .solicitacao-nao-liberada{
            text-align:center;
            color:#FC0000;
            background:#FFFF99;
            padding:4px 0;
            margin-top:10px;
        }
        
        .solicitacao-liberada{
            text-align:center;
            color:#005283;
            background:#CCFFCC;
            padding:4px 0;
            margin-top:10px;
        }
            .senha-liberada{color:#009900 !important;}
            
       .solicitacao-encaminhada{
            text-align:center;
            color:#005283;
            background:#CCFFFF;
            padding:4px 0;
            margin-top:10px; 
       }
        /* Tabela - Retorno de Procedimentos / Servi�os */
            .table-procedimentos{
                border-collapse:collapse;
                margin-top:25px;
            }
                .table-procedimentos thead th{
                    font-size:12px;
                    color:#4C4C4C;
                }
                .table-procedimentos thead th, .table-procedimentos tr td{
                    border:1px solid #CCC;
                    background:#FFF !important;
                }
                .table-procedimentos tbody tr td{
                    font-size:11px;
                    color:#4C4C4C;
                    padding:10px;
                }
                .erro-procedimento{
                    color:#FF0000 !important;
                }
        /* Fim Tabela - Retorno de Procedimentos / Servi�os */
    
    /* Fim Passo 5 - Resultado */
    
/* Div com Scroll e Icones de Erro e Alerta */
.lista-com-scroll{height:240px; overflow:auto;-webkit-overflow-scrolling: touch;}

.lista-com-scroll ul{margin:0px !important;padding:0px !important;}

.li-detalhe-erro{    
	background: url(../img/exclamation.gif) 0 0px no-repeat;
    padding: 0px 0px 0px 0px;
    height: 16px;
    width: 16px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    margin-left: 13px;
}
.li-detalhe-alerta{
	background:url(../img/error.gif) 0 0px no-repeat;
	padding: 0px 0px 0px 0px;
    height: 16px;
    width: 16px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    margin-left: 13px;
}
/* Fim Div com Scroll e Icones de Erro e Alerta */

/* Fim Comum */


.estiloAcord_menor{
	width: 280px;
	color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.estiloAcord_280px{
	width: 280px;
}
.estiloAcord{
	color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.estiloAcord h2 {
	color: #43a2a5;
}

.estiloAcordPergunta {
	padding-left: 30px;
    font-size: initial;
    font-weight: 500;
    color: #0069a5;
}

.estiloAcordResposta {
	padding-left: 30px;
    font-size: small;
    font-weight: 100;
    color: #0a3c58;
    padding-bottom: 10px;
}

.loading{ background:#f2f3f4 url(../img/loading_01.gif) no-repeat left !important; padding-left:65px !important; }
.loading-dialog{ background:#fff url(../img/loading_01_16.gif) no-repeat left !important; padding-left:65px !important; padding-top:10px; height:30px; color:#171a88; font-weight:bold;}


.link-anexo {
	text-decoration: none; 
	color: #00cfb6; 
	font-weight: 700;
}

.displayNone {
	display: none!important;
}
.font-weight-bold {
	font-weight: bold;	
}

.box-shadow-dialog {
	background-color: #f5f7f2!important;
	box-shadow: 3px 3px 1px #747474
			  , 3px 3px 1px #747474
			  , 3px 3px 1px #747474
			  , 5px 5px 2px #747474
			  , 7px 7px 3px #fff
			  , 5px 5px 2px #747474;
}